#pragma once
#include "afxwin.h"


// CDlg_AddToEstate dialog

class CDlg_AddToEstate : public CDialog
{
	DECLARE_DYNAMIC(CDlg_AddToEstate)

public:
	CDlg_AddToEstate(CWnd* pParent = NULL);   // standard constructor
	virtual ~CDlg_AddToEstate();

// Dialog Data
	enum { IDD = IDD_DIALOG_ADD_TO_ESTATE };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
public:
	CComboBox m_comboSelectCase;
	afx_msg void OnBnClickedOk();
	CEdit m_editNumOfSimilarDwellings;
	CString str_editNumOfSimilarDwellings;
	afx_msg void OnCbnSelchangeCombo1();
	afx_msg void OnEnChangeEdit1();
	CString str_comboSelectCase;
	CComboBox m_selectProject;
	CString str_selectProject;
	afx_msg void OnCbnSelchangeCombo2();
};
